/* Tables */

.table-box {
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.table-box--parameters {
  margin: 1em 0 2rem 0;
}

.table-box__item {
  flex-basis:33%;
  -webkit-flex-basis:33%;
}

.table-box__item--parameters {
  border-bottom: 1px solid #FDDDC8;
  margin: 1% 5% 1% 0;
  padding: 8px;
  flex-basis: 33%;
  -webkit-flex-basis: 33%;
}

.table-box__table {
  display: table;
  width: 100%;
}

.table-box__table-row {
  display: table-row;
}

.table-box__table-cell {
  display: table-cell;
  font-size: 0.875rem;
}

.table-box__table-cell--parameters {
  width: 80px;
  font-weight: 700;
  font-size: 0.875rem;
}

  @media (min-width:320px) and (max-width: 766px) { 
    .table-box__table-cell {
      font-size: 0.8125rem;
    }
    .footer-content__item--contact .table-box__table-cell {
      text-align: left;
    }
  }

  @media all and (-ms-high-contrast:none) {
    .table-box__item--parameters {
      -webkit-flex-basis: 31%;
      flex-basis: 31%;
    }
  }
